<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>مذاکرات يا خبرې اترې | کوچنی کورس</p>

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>د بحث فعالیت 4.0.2</h1>

    <h3><p>لارښوونې</p></h3>
    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>د نظر پوښتنې په اړه پر خپل ځواب غور وکړئ. </p></li>
        <li><p>د داسې يو وخت مثال ذکر کړئ چې تاسې له خواخوږي يا هم جرأت څخه په مناسبه کچه کار نه وي اخيستی.</p></li>
        <li><p>که له خواخوږي يا هم جرأت څخه مو ډېره استفاده کړې وای، نو ويل شوې خبرې يا هم شوي کارونه به مو څنګه متفاوت ترسره کړي وو؟</p></li>
    </ul>

</div>